# setreturn

Sets the return value of the current command sequence

Syntax

    setreturn <string>

Description
Sets the return value of the current command sequence to <string>. You can call this command multiple times in a command sequence (so in fact use it as a write-only variable).
Examples

    kick Pragma Go coding in Pascal!

See also
return

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004